DirectFB - Home of the pragmatist Roadmap


[directfb-users] GTK+ on 0.9.21 ?
Mailing List archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[directfb-users] GTK+ on 0.9.21 ?



Hi,

That's great that 0.9.21 have been released. But what about GTK? Is there
any chances for package like a gtk+-directfb-2.0.9-2.tar.gz based on 0.9.21
and GTK+ 2.4 or 2.6 ?




Marcin





Home | Main Index | Thread Index


directfb.org / Development / Old Archives